# Japanese translation for ktorrent
# Copyright (c) 2008 Rosetta Contributors and Canonical Ltd 2008
# This file is distributed under the same license as the ktorrent package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2008.
#
msgid ""
msgstr ""
"Project-Id-Version: ktorrent\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2008-01-27 23:59+0000\n"
"PO-Revision-Date: 2008-07-03 07:52+0000\n"
"Last-Translator: Yu Ohba <yuohba@gmail.com>\n"
"Language-Team: Japanese <ja@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-07-09 03:27+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: apps/ktorrent/ktorrent.desktop:7
msgid "GenericName=BitTorrent Client"
msgstr "GenericName=BitTorrent クライアント"

#: apps/ktorrent/ktorrent.desktop:49
msgid "Comment=A BitTorrent program for KDE"
msgstr "Comment=KDEのBitTorrent プログラム"

#: apps/ktorrent/ktorrentplugin.desktop:4
msgid "Name=KTorrent Plugin"
msgstr "Name=KTorrent プラグイン"

#: apps/ktorrent/x-bittorrent.desktop:3
msgid "Comment=BitTorrent Download"
msgstr "Comment=BitTorrent ダウンロード"

#: plugins/infowidget/ktinfowidgetplugin.desktop:2
#: plugins/search/ktsearchplugin.desktop:2
msgid "Name=SearchPlugin"
msgstr "Name=Searchプラグイン"

#: plugins/ipfilter/ktipfilterplugin.desktop:2
msgid "Name=IPFilterPlugin"
msgstr "Name=IPFilterプラグイン"

#: plugins/ipfilter/ktipfilterplugin.desktop:24
msgid "Comment=IP filter plugin for KTorrent"
msgstr "Comment=KTorrentのIP filter プラグイン"

#: plugins/logviewer/ktlogviewerplugin.desktop:2
msgid "Name=LogViewerPlugin"
msgstr "Name=LogViewerプラグイン"

#: plugins/partfileimport/ktpartfileimportplugin.desktop:2
msgid "Name=PartialFileImportPlugin"
msgstr "Name=PartialFileImportプラグイン"

#: plugins/rssfeed/ktrssfeedplugin.desktop:2
msgid "Name=RssFeedPlugin"
msgstr "Name=Rssフィードプラグイン"

#: plugins/scanfolder/ktscanfolderplugin.desktop:2
msgid "Name=ScanFolderPlugin"
msgstr "Name=ScanFolderプラグイン"

#: plugins/scheduler/ktschedulerplugin.desktop:2
msgid "Name=SchedulerPlugin"
msgstr "Name=Schedulerプラグイン"

#: plugins/search/ktsearchplugin.desktop:27
msgid "Comment=Search plugin for KTorrent"
msgstr "Comment=KTorrentのプラグインを検索"

#: plugins/stats/ktstatsplugin.desktop:3
msgid "Name=StatsPlugin"
msgstr "Name=Statsプラグイン"

#: plugins/upnp/ktupnpplugin.desktop:2
msgid "Name=UPnPPlugin"
msgstr "Name=UPnPプラグイン"

#: plugins/zeroconf/ktzeroconfplugin.desktop:2
msgid "Name=ZeroConfPlugin"
msgstr "Name=ZeroConfプラグイン"
